@import "../mixins/main";

@media all and (min-width: 1100px) {
  .block_window {
    button, #email, .warning-block {
      margin-bottom: 0 !important;
    }
  }
}

.block_window {
  .twelve {
    @include font(14px !important);
  }
  .success-message {
    @include position(relative);
    border-radius: 5px;
    color: #989898;
    text-align: justify;
    background: url(/lk/static/img/content/tooltip.png) no-repeat 0 50%;
    padding: 20px !important;
    padding-left: 30px !important;
  }
  .box-modal_close {
    @include position(absolute, $c: (top: 15px, right: 10px));
  }
  @include position(fixed, $c: (top: 0, left: 0));
  @include size(100%, 100%);
  z-index: 1000;
  background: rgba(0, 0, 0, .5);
  display: block;
  box-sizing: border-box;
  overflow: auto;
  &.content-block {
    padding: 20px;
    margin: 0;
    .white-block {
      margin-bottom: 0;
    }
    @include font(14px);
  }

  .message {
    @include size(80%);
    max-width: 600px;
    background: #ffffff;
    margin: auto;
    .row {
      @include size(100%);
    }
  }
  .warning-block {
    h3 {
      margin-bottom: 15px;
    }
  }
  .padding {
    padding: 20px;
  }
  hr, h3 {
    margin: 0;
  }

}

@media all and (max-width: 1100px) {
  .block_window {
    .message {
      @include size(100%);
    }
    .box-modal_close {
      @include position(null, $c: (top: 15px, right: 25px));
    }
    .warning-block {
      background: none !important;
      padding: 15px !important;
    }
    .padding {
      padding: 10px;
    }
    button {
      margin-bottom: 20px;
    }
  }
}

.retry-send {
  color: #989898;
  padding-bottom: 30px;
}